@charset "utf-8";
/* CSS Document - BHL 2015 */

.auto-style1 {text-decoration: underline;}

body {font-family: Arial, Helvetica, sans-serif; font-size:12px; background-color:#8B4513}

.c0s14 {color:#FFFFFF; font-size:14px}	
.c0s14fb {color:#FFFFFF; font-size:14px; font-weight:bold}
.c0s18 {color:#FFFFFF; font-size:18px}
.c0s20 {color:#FFFFFF;  font-size:20px}
.c0s20fbz2 {color:#000000; font-size:20px; font-weight:bold; text-align:center}
.c0s24fbz2 {color:#FFFFFF; font-size:24px; font-weight:bold text-align:center}
.c1s20fbz2 {color:#000000; font-size:20px; font-weight:bold; text-align:center}
.c1s24fb {color:#000000; font-size:24px; font-weight:bold;}
.c1s24fbz2 {color:#000000; font-size:24px; font-weight:bold; text-align:center}
.c1z2 {color:#000000; text-align:center}
.c2s14fbz1 {color:#000080; font-size:14px; font-weight:bold; text-align:left}
.c2s20fb {color:#000080; font-size:20px; font-weight:bold}
.c2s24fb {color:#000080; font-size:24px; font-weight:bold}
.c2z2 {color:#000080; text-align:center}
.c2z2bg1 {color:#000080; text-align:center; background-color:#000000}

.c3s14 {color:#FF0000; font-size:14px}
.c3s20fbz2 {color:#FF0000; font-size:20px; font-weight:bold; text-align:center}
.c3s32fb {color:#FF0000; font-size:32px; font-weight:bold}

h1 {text-align:center;}
h2 {color:#000000; text-align:center}
h2.c0 {color:#FFFFFF;}
h2.c2z2 {color:#000080; text-align:center}
h3 {color:#000000; text-align:center}
h4.z1 {text-align: left}

ul.fb {font-weight:bold}
li.c0 {color:#FFFFFF}
li.c1 {color:#000000}
.pad {padding: 5px 10px 5px 10px; color:#000000; background-color:#FFFFFF}
td {padding: 5px;}
td.z2 {text-align:center}

.z1 {text-align:left}
.z2 {text-align:center}
.z2fb {text-align:center; font-weight:bold}
.z4 {text-align:justify}
.z4fb {text-align:justify; font-weight:bold}

table.center
{
role:presentation; margin-left:auto; margin-right:auto; border-spacing:0px
}

img {
vertical-align: middle;
}

ul {list-style-type: circle; text-align:left}